/***************************
Add your custom styles below
****************************/

img.rounded {
-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
	background-clip: padding-box;}

#header-wrapper {
    position: absolute;
    top: 60px;
    left: 0px;
    width: 100%;
    z-index: 997;
}

#header-wrapper hgroup {
    display: inline-block;
    padding: 35px 110px 35px 47px;
    color: #fff;
	background:#333 no-repeat 90% 50%;
    background-image: url(../img/blue_cross.png);
    background-position-x: 90%;
    background-position-y: 50%;
    background-size: initial;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(51, 51, 51);
	
}

@media (max-width: 405px){
	#header-wrapper {
		top: 0px;
	}
	
#header-wrapper hgroup {
    display: block;
    padding-left: 15px;
    padding-right: 50px;
    background-position: 95% 50%;
}
	
	form div[class*='col-'] > button[type="submit"] {
    width: 100%;
}
	.personae {
		margin-top: 50px;
	}
	h2 {margin-top: 30px;
	text-align: center;}
	
	
}

#header-wrapper hgroup span {
    display: block;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 4px;
}
#header-wrapper hgroup h1 {
	font-family: 'effra', sans-serif;
    font-size: 11px;
    line-height: 16px;
    letter-spacing: 1px;
    font-weight: 400;
	margin-bottom: 0px;
    border-bottom: 0px solid #999;
    padding-bottom: 0px;
}

.title {
	color: white;
	    position: relative;
    text-transform: uppercase;
}
.google-map {
   
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
}

.wachtdienst {
	margin-top: 80px;
}
h1 {
	font-family: "bebas-neue", sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 44px;
	color: #1d1d1b;
	 letter-spacing: 1px;
	margin-bottom: 30px;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	font-weight: 400;
	
	
}

h2 {
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
	margin-bottom: 30px;
	
}

h2 span.right {
	float: right;
}

h1.zonder-border, h2.zonder-border {
	border-bottom: 0px !important;
}

.accordion__title span.h5, h2 {
	font-family: "effra", sans-serif;
	font-size: 14px;
	color: #6d6d6d;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
	
}

.accordion li .accordion__title {
	background: white;
}

.accordion li.active .accordion__title {
    background: #f4f4f4;
    border-bottom: 1px solid #dfdfdf;
}

.accordion .active .accordion__title span {
    color: #343434;
}

.kolom-links
{max-width: 30.392%;
float: left;}

.kolom-rechts {
	max-width: 63.725%;
	float: right;
	
}

.kolom-links, .kolom-rechts {
	
	width: 100%;
	display: inline-block;
	
	position: relative;
	
}

.balie-stuf {padding-bottom: 80px!important;}

ul:not(.menu):not(.slides):not(.accordion):not(.tabs):not(.tabs-content) {list-style:circle !important;
padding-left: 30px; line-height: 23px;}


.modal-content.height--natural {
    max-width: 600px !important;
}


.modal-container .modal-content .modal-close-cross:before {
    content: '\2715';
    font-size: 1.5em;
	color: white;
}